/* Slider */
#slider-container {
	position: relative;
	height: 50vw;
	max-height: 600px;
	margin-bottom: 25px;
}
@-webkit-keyframes loadVouchers {
    to {
        transform: rotate(360deg);
    }
}
@-moz-keyframes loadVouchers {
    to {
        transform: rotate(360deg);
    }
}
@-o-keyframes loadVouchers {
    to {
        transform: rotate(360deg);
    }
}
@keyframes loadVouchers {
	to {
		transform: rotate(360deg);
	}
}
#slider-container:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: calc(50% - 22px);
    left: calc(50% - 22px);
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 2px solid transparent;
    border-top-color: #D3AE0C;
    animation: loadVouchers .6s linear infinite;
}
#slider-container.loaded:before {
	display: none;
}
#slider-container > * {
	opacity: 0;
}

#slick-slider {
    position: relative;
}
#slick-slider:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
	z-index: 999;
}
#slick-slider:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
	z-index: 998;
}
#slick-slider .slick-slider-slide {
	position: relative;
}
#slick-slider .content {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	padding: 180px 50px 0;
	background: rgba(0, 0, 0, .3);
		text-align: center;
}
#slick-slider .content .title {
	box-sizing: border-box;
	width: 100%;
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	line-height: 38px;
}
#slick-slider .content .text {
	box-sizing: border-box;
	width: 100%;
	margin-top: 40px;
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	line-height: 36px;
}
#slick-slider .slick-dots {
	position: absolute;
	bottom: 60px;
	left: 50%;
	height: 12px;
	width: 200px;
	padding: 0;
	margin: 0 0 0 -100px;
	text-align: center;
	z-index: 999;
}
#slick-slider .slick-dots li {
	box-sizing: border-box;
	display: inline-block;
	height: 12px;
	width: 12px;
	margin: 0 4px;
}
#slick-slider .slick-dots li button {
	height: 12px;
	width: 12px;
	padding: 0;
	margin: 0;
	background: rgba(255, 255, 255, .3);
	border: 1px solid #fff;
	border-radius: 6px;
	font-size: 0;
	outline: none;
	opacity: 1;
	cursor: pointer;
}
#slick-slider .slick-dots li.slick-active button { background: #fff; }

/* Site title */
.component.site_title {
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	width: 100%;
	padding: 0 50px;
	margin-top: 90px;
	z-index: 2;
}
.component.site_title span {
	display: block;
    float: none;
    margin: 0;
    width: 100%;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 38px;
    text-align: center;
}

/* Short preentation */
.component.presentation.short_view {
	clear: both;
	box-sizing: border-box;
    width: 100%;
	padding: 0 50px;
}
.component.presentation.short_view .title {
    width: 100%;
	margin: 20px 0 40px;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
.component.presentation.short_view .short-text {
    width: 100%;
	margin: 20px 0;
	color: #222;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}
.component.presentation.short_view .more-info {
	box-sizing: border-box;
	display: block;
    float: right;
	height: 37px;
	padding: 0 13px 3px 12px;
	margin-bottom: 40px;
	border: 1px solid #D3AE0C;
	border-radius: 2px;
	color: #D3AE0C;
	font-size: 15px;
	font-weight: 600;
	line-height: 37px;
	text-decoration: none;
	text-transform: uppercase;
}
.component.presentation.short_view .more-info:hover {
	background-color: #D3AE0C;
	color: #000000;
}
.component.presentation.short_view .more-info:active {
	background-color: #6f4a00;
	border-color: #6f4a00;
}

/* Announcements */
.component.announcements.editus_short_view {
	clear: both;
	box-sizing: border-box;
    width: 100%;
	padding: 0;
}
.component.announcements.editus_short_view .title_news {
    width: 100%;
	margin: 20px 0 40px;
}
.component.announcements.editus_short_view .title_news a {
	display: block;
    width: 100%;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
    text-decoration: none;
	text-transform: uppercase;
}
.component.announcements.editus_short_view article.single {
	width: 100%;
	border-top: 1px solid #eaeaea;
}
.component.announcements.editus_short_view article.single#announcement0 { border-top: none; }
.component.announcements.editus_short_view article.single .ico_date {
	display: block;
	float: left;
	width: auto;
	background: none;
}
.component.announcements.editus_short_view article.single .ico_date:before {
	display: block;
	content: attr(title) ' : ';
	color: #222;
	font-size: 17px;
	font-weight: 600;
	line-height: 30px;
}
.component.announcements.editus_short_view article.single .news_date {
	display: block;
	float: left;
	height: 30px;
	width: auto;
	color: #222;
	font-size: 17px;
	font-weight: 600;
	line-height: 30px;
	white-space: nowrap;
}
.component.announcements.editus_short_view article.single .news_date span {
    display: inline;
    padding: 0 4px;
	color: #222;
	font-size: 16px;
	font-weight: 600;
	line-height: 30px;
}
.component.announcements.editus_short_view article.single .news_date br { display: none; }
.component.announcements.editus_short_view article.single .news_date span + br:after { content: '- '; }
.component.announcements.editus_short_view .single_news h5 {
	clear: both;
	display: block;
	float: none;
    width: 100%;
	margin: 5px 0 15px;
}
.component.announcements.editus_short_view article.single .single_news {
	display: block;
	float: none;
    width: 100%;
	margin: 0 0 20px;
}
.component.announcements.editus_short_view article.single .single_news h5 a {
	display: block;
	color: #111;
	font-size: 17px;
	font-weight: 700;
	line-height: 20px;
	text-decoration: none;
}
.component.announcements.editus_short_view article.single .single_news a {
	color: #222;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	text-decoration:none;
}
.component.announcements.editus_short_view hr { display: none; }
.component.announcements.editus_short_view .legend { display: none; }
#accouncements { padding: 0 50px; }
#accouncements .component.news_page.top_level_menu_view { float: right; }
#accouncements .component.news_page.top_level_menu_view a {
	box-sizing: border-box;
	display: block;
	height: 37px;
	padding: 0 13px 3px 12px;
	margin-bottom: 50px;
	border: 1px solid #D3AE0C;
	border-radius: 2px;
	color: #D3AE0C;
	font-size: 15px;
	font-weight: 600;
	line-height: 37px;
	text-decoration: none;
	text-transform: uppercase;
}
#accouncements .component.news_page.top_level_menu_view a:hover {
	background-color: #D3AE0C;
	color: #000000;
}
#accouncements .component.news_page.top_level_menu_view a:active {
	background-color: #6f4a00;
	border-color: #6f4a00;
}

/* Highlight catalog */
.component.catalog_highlights.editus_listing_view { padding-bottom: 50px; }
.component.catalog_highlights.editus_listing_view .title {
    width: 100%;
	margin: 20px 0 40px;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
.component.catalog_highlights.editus_listing_view .highlights-content.content {
	height: 225px;
	width: 100%;
	overflow: hidden;
}
.component.catalog_highlights.editus_listing_view .item-container {
	box-sizing: border-box;
	width: 100%;
	font-size: 0;
	text-align: center;
}
.component.catalog_highlights.editus_listing_view .item-container .item {
	display: inline-block;
	position: relative;
	height: 225px;
	width: 300px;
	margin: 0 10px;
	cursor: pointer;
}
.component.catalog_highlights.editus_listing_view .item-container .item.item-first { margin-left: 0; }
.component.catalog_highlights.editus_listing_view .item-container .item.item-last { margin-right: 0; }
.component.catalog_highlights.editus_listing_view .item-container .item > div > div {
	position: absolute;
	top: 0;
	left: 0;
	height: 225px;
	width: 300px;
	z-index: 1;
}
.component.catalog_highlights.editus_listing_view .item-container .item > div > div:first-child > a {
	display: table-cell;
	height: 225px;
	width: 300px;
	text-align: center;
	line-height: 225px;
	overflow: hidden;
}
.component.catalog_highlights.editus_listing_view .item-container .item > div > div > a img {
	height: 100%;
	width: 100%;
	border-radius: 1px;
	vertical-align: middle;
}
.component.catalog_highlights.editus_listing_view .item-container .item > div > div + div {
	display: none;
	height: 225px;
	width: 300px;
	background: rgba(0, 0, 0, .35);
	overflow: hidden;
	z-index: 2;
}
.component.catalog_highlights.editus_listing_view .item-container .item > div > div + div + div { background: none; }
.component.catalog_highlights.editus_listing_view .item-container .item:hover > div > div + div { display: block; }
.component.catalog_highlights.editus_listing_view .item-container .item > div > div + div h4 {
	position: absolute;
	width: 100%;
	top: 65px;
	left: 0;
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
}
.component.catalog_highlights.editus_listing_view .item-container .item > div > div + div h4 a {
	color: #fff;
	text-decoration: none;
}
.component.catalog_highlights.editus_listing_view .item-container .item > div > div + div span {
	display: block;
	position: absolute;
	width: 100%;
	top: 95px;
	left: 0;
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
}
.component.catalog_highlights.editus_listing_view .item-container .item .button-container {
	display: block;
	position: absolute;
	width: 100%;
	bottom: 65px;
	left: 0;
	text-align: center;
}
.component.catalog_highlights.editus_listing_view .item-container .item button {
	box-sizing: border-box;
	display: inline-block;
	width: auto;
	padding: 5px 10px;
	background: #D3AE0C;
	border: none;
	border-radius: 1px;
	color: #000000;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	cursor: pointer;
}
#site-wrapper > #view-button-label { display: none; }